/* CSS Document 
E6382E

*/

*{
	padding: 0;
	margin: 0;
}

.clearfloat{
	float: none;
	clear: both;
}
textarea{
	width: 100%;

}
a, a.visited{
	color: #E6382E;
}

br{
	padding-top: 25px;
	line-height: 40px;
}
a:hover{
	color: #E6382E;
}
body{
	font-family: 'Montserrat', sans-serif;
	

}
.servicios{
	display: flex;
	justify-content: space-around;
}
.clearfloat{
	float: none;
	clear: both;
}
.productos h3{
	line-height: 30px !important;
	width: 70%;
	margin: 20px auto 10px auto;
	font-weight: 400;
	
}

.productos p{
	padding-top: 10px;
}

.productos i{
	font-weight: bold;

}
.clearfloat{
	float: none;
	clear: both;
}


.cols{
	text-align: CENTER;
	width: 100vw;
}
#productos{
	background-image: url("../images/antenab.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
#applications{
	background-image: url("../images/antenar.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
#test, #prices{
	background-image: url("../images/antenab.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
	padding-bottom: 10vh;
}

#tech{
	min-height: 40vh;
	background-color:#AAAAAA;
	background-image: url("../images/antena.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
.cols .borde{
	width: 80%;
	border-top: 1px solid #E3E4E5;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.cols img{
	min-width: 150px;
	width: 30%;
	margin: 1%;
}



.footer{
	min-height: 300px;
}

.footer .contacto{
	width: 100%;
	text-align: center;
	margin: 0% 0 0% 0;
	padding: 5% 0 5% 0;
}

.footer .contacto input[type=submit]{
	margin-bottom: 10% !important;
}
.footer .contacto input{
	width: 60%;
	min-width: 250px;
	font-size: 15px;
	color: #333333;
	letter-spacing: 1px;
	margin: 0.5% 0px 0.5% 0px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #cccccc;
	padding: 15px;
	box-shadow: 1px 0px 5px 0px #cccccc;
}

.footer .contacto textarea{
	width: 60%;
	min-width: 250px;
	margin: 0.5% 0px 0.5% 0px;
	padding: 15px;
	color: #333333;
	letter-spacing: 1px;
	font-size: 15px;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #cccccc;
	box-shadow: 1px 0px 5px 0px #cccccc;
}


.footer .contacto input:focus, .footer .contacto textarea:focus{
	box-shadow: 1px 0px 5px 0px #e6382e;
	outline: none;
}
.footer .contacto p{
	padding: 0% 0px 1% 0px;
}

.footer #contactus h2, .footer #contactus h3, .footer #contactus p{
	color: #fff;
}
.footer #contactus{
	color: #fff;
	background-color: #000;
	background-image: url("../images/antena.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
h2{
	font-weight: 500;
	padding: 1%;
	font-size: 36px;
	color: #222222;
}
.footer ul{
	padding-bottom: 3vw;
	width: 100vw;
	padding-top: 2vw;
	text-align: center;
}

.footer ul li{
	display: inline-block;
}

.footer ul  li a {
	padding: 5px 20px 5px 20px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #333333;
}

.footer p.admin{
	width: 60%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.footer ul li a:hover{
	color: #000000;
}
.left{
	float: left;
	width: 90%;
}

.right{
	float: right;
	width: 10%;
}

.flex{
	
	display: flex;
	justify-content: center;
	align-content: center;
	width: 50%; margin: 5% auto 5% auto;
}
.first{
	height: 100vh;
	width: 100vw;
	background-color: #000;
	background-image: url("../images/antena.png");
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}

.header{
	box-shadow: 0px 0px 10px 0px #000;
	background-color: #000;
	width: 100vw;
	
	text-align: center;
	
}

.header img{
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	width: 400px;float: left;
}

.header ul{
	display: inline;
	padding-top: 3vw;
	float: right;
	padding-right: 5vw;
	text-align: right;
}

.header ul li{
	display: inline-block;
}

.header ul  li a {
	padding: 5px 10px 5px 10px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #f0f0f0;
}

.header ul span{
	color: #f0f0f0;
	font-size: 11px;
}
.header ul li a:hover{
	color: #fff;
}

.header ul li a.active{
	color: #E6382E;
}




.insta{
	text-align: CENTER;
	width: 100vw;
	padding-top: 30px;
}

.insta h3{
	font-weight: 300;
	padding: 3%;
}

.insta .borde{
	width: 80%;
	border-top: 1px solid #cccccc;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.insta img{
	width: 22%;
	margin: 0.3%;
}

.nosotros{
	width: 80vw;
	margin: auto;
	padding-top: 5vw;
	text-align: center;
	padding-bottom: 5vw;
}

.nosotros h2{
	font-size: 30px;
	font-weight: 400;
	padding-bottom: 30px;
	color: #222222;
}

.nosotros h3{
	padding-top: 30px;
	font-size: 20px;
	font-weight: 400;
	color: #222222;
}

.nosotros .line{
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #cccccc;
}


.portada{
	position: relative;
	z-index: 1;
	width: 100vw;
	text-align: center !important;
	margin-bottom: 15vh;
	background-color: #000 !important;
	
}

.portada h2{
	font-size: 22px;
	color: #f0f0f0;
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	line-height: 40px;
	padding-top: 10vw;
}

.portada p{
	font-size: 22px;
	color: #f0f0f0;
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	line-height: 40px;
	padding-top: 2vw;
}
.portada .line{
	width: 20vw;
	margin: 1vw auto 0vw auto;
	border-bottom: 4px solid #E6382E;
}
.portada .slider{
	margin-top: 3vw;
	padding-top: 5vh;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding: 2.5%;
	height: 35vw;
	
}
.portada img{
	width: 100%;

}

.margin-scroll{
	padding-top: 15vh !important;
}
.sssprev {
	left: 3%;
	display: none;
	background-position: 0 50%;
}

.sssnext {
right: 3%;
	display: none;
background-position: -26px 50%;
}

.prefooter{
	box-shadow: 0px 0px 10px 0px #000000;
	background-image: url("../images/footer.jpg");
	background-size:cover;
	text-align: center;
	padding: 5% 0px 5% 0px;
	background-position: center;
	background-attachment: fixed;
	margin-top: 5%;
	
}

.prefooter img{
	width: 40%;
	max-width: 350px;
	min-width: 150px;
}

.prefooter .white{
	padding: 1% 0 1% 0;
	width: 100vw;
background-image: url("../images/transparente.png")}


.productos{
	padding-top: 10vh;
	width: 100vw;
	text-align: center;
}

.productos .servicio{
	box-shadow: 1px 1px 3px 0px #cccccc;
	width: 20vw;
	padding-bottom: 3% !important;
	min-width: 250px;
	padding: 1%;
	display: inline-block;
	margin: 1vw;
	text-align: center;
	border: 1px solid #e7e7e7;
}

.productos .servicio img{
	width: 80%;
	text-align: center;
}

.productos .servicio h3{
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
	color: #333333;
}

.productos .servicio p{
	width: 100%;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	color: #555555;line-height: 25px;
}


.productos .servicio a{
	width: 100%;
	font-size: 12px;
	padding: 10px;
	font-weight: 400;
	
	text-align: center;
	color: #444444;
	border: 1px solid #444444;
	text-decoration: none;
}


.productos .servicio a:hover{
	width: 100%;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	color: #000000;
		border: 1px solid #000000;
}



.social{
	margin: 0px 0px 3% 0px;
	width: 100%;
	text-align: center;
}

.social img{
	width: 40px;
	margin: 0 2% 0 2%;
}



.travel{
	background-image: url("../images/travel.jpg");
	padding-top: 205px;
	background-position: top;
	padding-bottom: 100px;
	background-attachment: fixed;
	background-size: cover;

}

.marketing{
	background-image: url("../images/marketing.jpg");
	padding-top: 205px;
	padding-bottom: 100px;
	background-attachment: fixed;
	background-size: cover;

}


.pantallas{
	background-image: url("../images/pantallas.jpg");
	padding-top: 205px;
	padding-bottom: 100px;
	background-attachment: fixed;
	background-size: cover;

}

.eventos{
	background-image: url("../images/eventos.jpg");
	padding-top: 205px;
	padding-bottom: 100px;
	background-attachment: fixed;
	background-size: cover;
}

.eventos h2, .marketing h2, .travel h2 , .pantallas h2{
	font-size: 30px;
	padding: 20px;
	background-image: url("../images/bgtop.png");
}


.header li #contact{
	color: #E6382E;
}


.box{
	margin-top: 5vw;
	width: 40%;
	padding: 2.5%;
	float: right;
	
}
.box h2{
	font-size: 25px;
}
.box p{
	line-height: 30px;
}
.box hr{
	width: 50%; 
	margin: 30px auto 30px auto;
}


.fixed{
	position: fixed !important;
	z-index: 100000;
}

.transparent{
	opacity: 0;
}


input.actualizar{
	position: fixed !important;
	padding: 10px;
	bottom: 5px;
	right: 5px;
	line-height: 30px;
	font-size: 20px;
	border: 1px solid #000;
	z-index: 10000000 !important;
}
@media screen and (max-width: 1300px) {
	.header img{
		float:left;
		width: 30%;
		margin: 0 auto 0 auto;
	}
	
	.header ul{
		width: 63%;
		padding: 10px 0px 40px 0px !important;
	float: right;
	text-align: center;
}
	
.header ul li{
	line-height: 40px;
	display: inline-block;
}

.header ul  li a {
	padding: 5px 5px 5px 5px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #f0f0f0;
}

.header ul span{
	color: #f0f0f0;
	font-size: 11px;
}
.header ul li a:hover{
	color: #fff;
}

.header ul li a.active{
	color: #E6382E;
}
}

@media screen and (max-width: 1024px) {
	.header img{
		float:left;
		width: 30%;
		margin: 0 auto 0 auto;
	}
	
	.header ul{
		width: 60%;
		padding: 10px 0px 40px 0px !important;
	float: right;
	text-align: center;
}

.header ul li{
	line-height: 40px;
	display: inline-block;
}

.header ul  li a {
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #f0f0f0;
}

.header ul span{
	color: #f0f0f0;
	font-size: 11px;
}
.header ul li a:hover{
	color: #fff;
}

.header ul li a.active{
	color: #E6382E;
}
	
}


@media screen and (max-width: 800px) {
	.first{
		background-image: none !important;
	}	
	
#productos{
	background-image: none !important;
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
#applications{
	background-image: none !important;
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
#test, #prices{
	background-image: none !important;
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
	padding-bottom: 10vh;
}

#tech{
	min-height: 40vh;
	background-color:#AAAAAA;
	background-image: none !important;
	background-repeat: no-repeat !important;
	background-size: contain;
	background-attachment: fixed;
	background-position: center left;
}
	
	#contactus{
			background-image: none !important;
	}	
	.transparent{
		display: none !important;
	}
	
	.portada h2{
		width: 90% !important;
	}
	.portada p{
		width: 90%;
	}
	.first{
		padding-bottom: 30px;
	}
	.header{
		position: relative !important;
	}
	
	.header img{
		float:none;
		margin: 0 auto 0 auto;
	}
	
	.header ul{
		width: 100%;
		padding: 10px 0px 40px 0px !important;
	float: right;
	text-align: center;
}

.header ul li{
	line-height: 40px;
	display: inline-block;
}

.header ul  li a {
	padding: 5px 10px 5px 10px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #f0f0f0;
}

.header ul span{
	color: #f0f0f0;
	font-size: 11px;
}
.header ul li a:hover{
	color: #fff;
}

.header ul li a.active{
	color: #E6382E;
}
	
	
	
	
}

